<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWIVhk5ADd9OIJ3gH7wFfUh3Ss78wwm+IDjXOv6+RjvoB9Y5XfISIBJbyPdYl15VSwEHHxDPpafzq+1Vu/mB20U50i/CaBl3GAo=</string>
</map>
